Skip to main content
Version: 5.x (Latest)

pnpm

pnpm

This includes 6.x or higher series.

pnpm recognize by default the configuration at .npmrc and also the --registry value. This means that you can follow the same commands described in npm replacing npm by pnpm.

Dépannage

The most of problems might be resolved with the npm troubleshooting list since are highly compatible in most of the commands.